[General]
Name: # KatsushikaHokusai
Author: karma
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 3
Version: latest

[Colours]
Combo1: 69,50,108
Combo2: 220,81,112
InputOverlayText: 153,151,191
SongSelectActiveText: 232,177,255
SongSelectInactiveText: 232,177,255
MenuGlow: 20,52,99
SliderBorder: 255,255,255
SliderTrackOverride: 9,0,20

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 8
ScorePrefix: score
ScoreOverlap: 6